<!DOCTYPE html>
<html>
  <head>
    <title>Task 1</title>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="styles.css" />
  </head>

  <body>
    <div class="panel" id="panel">
      <div class="group">
        <button class="btn" id="minus">-</button>
        <button class="btn" id="plus">+</button>
      </div>
      <div class="group">
        <button class="btn" id="normal">n</button>
        <button class="btn" id="bold">b</button>
        <button class="btn" id="italic">i</button>
      </div>
    </div>

    <hr />

    <h3>Junior Frontend Developer</h3>

    <script src="index.js"></script>
  </body>
</html>
